package com.github.wxiaoqi.security.admin.constant;

import java.util.Arrays;
import java.util.HashSet;
import java.util.List;
import java.util.Set;

public class AppFormat {
    private static final String[] format = {"ipa", "apk","pxl"};
    private static final  Set formatSet= new HashSet(Arrays.asList(format));
    public static Set<String> getFormatSet() {
        return formatSet;
    }
}
